@font-face {
    font-family: 'Replica Pro';
    src: url('ReplicaPro-Italic.eot');
    src: url('ReplicaPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('ReplicaPro-Italic.woff2') format('woff2'),
        url('ReplicaPro-Italic.woff') format('woff'),
        url('ReplicaPro-Italic.ttf') format('truetype'),
        url('ReplicaPro-Italic.svg#ReplicaPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Replica Pro';
    src: url('ReplicaPro.eot');
    src: url('ReplicaPro.eot?#iefix') format('embedded-opentype'),
        url('ReplicaPro.woff2') format('woff2'),
        url('ReplicaPro.woff') format('woff'),
        url('ReplicaPro.ttf') format('truetype'),
        url('ReplicaPro.svg#ReplicaPro') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Replica Pro';
    src: url('Replica-Bold.eot');
    src: url('Replica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Replica-Bold.woff2') format('woff2'),
        url('Replica-Bold.woff') format('woff'),
        url('Replica-Bold.ttf') format('truetype'),
        url('Replica-Bold.svg#Replica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}